// Displayed in web form controls like popup buttons, text fields etc. when they cannot show a single value,
// because the user selection they refer to results in multiple values.
"WBLNoSelectionMarker"                          = "選択項目なし";
"WBLMultipleSelectionMarker"                    = "複数項目の選択";

// Login sheet. -> Is soon obsolete
"login.message"                                 = "ログイン";
"login.username"                                = "ユーザ名";
"login.password"                                = "パスワード";
"login.action.cancel"                           = "キャンセル";
"login.action.login"                            = "ログイン";

// When a user wants to log into a protected file, an authentication panel is presented.
// which asks him to enter his credentials.
// In Merlin Web, this is shown when a document is opened in which resources are defined as users and are given a password.
"ajax.authentication.loginToFileOnServer%@%@"   = "サーバ“%2$@”上のファイル“%1$@”を使用するには、名前とパスワードを入力してください。";
"ajax.authentication.loginToFile%@"             = "ファイル“%@を使用するには名前とパスワードを入力してください。";
"ajax.authentication.loginToServer%@"           = "サーバ“%@を使用するには名前とパスワードを入力してください。";
"ajax.authentication.mode.prompt.file"          = "別名で開く";
"ajax.authentication.mode.prompt.server"        = "別名で接続";
"ajax.authentication.guest"                     = "ゲスト";
"ajax.authentication.registeredUser"            = "登録ユーザ";
"ajax.authentication.name"                      = "名前";
"ajax.authentication.password"                  = "パスワード";
"ajax.authentication.action.ok.file"            = "開く";
"ajax.authentication.action.ok.server"          = "ログイン";
"ajax.authentication.action.cancel"             = "キャンセル";